/*---------- NEWS MODULE ----------*/

/* GLOBAL */

.post {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}
.post img.post-image {
	width: 100%;
	margin-bottom: 18px;
}
.post p.read-more {
	height: 40px;
	margin: 0;
	text-align: left;
	display: inline-block;
	background: #f4f4f4;
	border: 1px solid rgba(255,255,255,.24);
	border-radius: 20px;
	box-shadow: inset 0 2px 7px rgba(168,168,168,.78);
}
.post p.read-more a {
	display: block;
	font-weight: normal !important;
	text-decoration: none;
	color: #fff !important;
}
.post header p.meta {
	display: none;
}
.post footer {}
.fb-like {
	width: 90px !important;
}

/* LAYOUT1 */

/* Position */

.post-layout1 header {}
.post-layout1 aside {
	width: 33%;
	margin-right: 2%;
	float: left;
}
.post-layout1 .content {}
.post-layout1 footer {}

/* Style */

.post-layout1 h2 {}
.post-layout1 time {}
.post-layout1 img {}
.post-layout1 img.post-image {}
.post-layout1 p {}
.post-layout1 p.read-more {}
.post-layout1 a {}
.post-layout1 a:hover {}
.post-layout1 .button {}
.post-layout1 .button:hover {}
.post-layout1 footer span.like {}

/* LAYOUT2 */

/* Position */

.post-layout2 {
	padding-bottom: 20px;
}
.post-layout2 header {
	width: 80%;
	float: right;
}
.post-layout2 aside {
	width: 18%;
	float: left;
	margin-right: 2%;
}
.post-layout2 .content {
	width: 80%;
	float: right;
}
.post-layout2 footer {
	width: 80%;
	margin-left: 20%;
}

/* Style */

.post-layout2 h2 {}
.post-layout2 time {}
.post-layout2 img {}
.post-layout2 img.post-image {}
.post-layout2 p {}
.post-layout2 p.read-more {
	display: none;
}
.post-layout2 a {}
.post-layout2 a:hover {}
.post-layout2 .button {}
.post-layout2 .button:hover {}
.post-layout2 footer span.like {
	float: right;
}

/* LAYOUT3 */

/* Position */

.post-layout3 {
	padding-bottom: 0;
}
.post-layout3 header {}
.post-layout3 aside {
	width: 33%;
	margin-right: 2%;
	float: left;
}
.post-layout3 .content {}
.post-layout3 footer {}
.post-layout3 footer span.like {
	float: right;
	position: relative;
	top: -33px;
}

/* Style */

.post-layout3 h2 {}
.post-layout3 time {}
.post-layout3 img {}
.post-layout3 img.post-image {}
.post-layout3 p {}
.post-layout3 p.read-more {}
.post-layout3 a {}
.post-layout3 a:hover {}
.post-layout3 .button {}
.post-layout3 .button:hover {}

/* LAYOUT4 */

/* Position */

.post-layout4 header {}
.post-layout4 aside {}
.post-layout4 .post-content {}
.post-layout4 footer {}

/* Style */

.post-layout4 h2 {}
.post-layout4 time {}
.post-layout4 img {}
.post-layout4 img.post-image {}
.post-layout4 p {}
.post-layout4 p.read-more {}
.post-layout4 a {}
.post-layout4 a:hover {}
.post-layout4 .button {}
.post-layout4 .button:hover {}